/*

Theme Name: Bollaci



Theme URI: http://fredbollacienterprises.com/



Description: Bollaci La Dolce 1.0 - Based on WP twenty ten. Created by Design to Spec LLC for Fred Bollaci Enterprises



Author: Design to Spec in Newtown CT



Author URI: http://designtospec.com



Template: twentyten



Version: 1.0



*/



@import url("../twentyten/style.css"); 





/*  SET PAGE WIDTH */



/*------------------- HOME PAGE TITLE -------------------------*/



/*------------------- HOME PAGE TITLE -------------------------*/



.post-4 .post-title   {

display: none;

}



/*---------REMOVE TITLE ON HOME PAGE ------ */

.post-9943 .entry-title

{

    display: none;

}







#access .menu-header,

#colophon,



div.menu,#branding,

#wrapper {



        background: #fff;

	margin: 0 auto;

	width: 995px;

}

/*

LAYOUT: Two columns

DESCRIPTION: Two-column fixed layout with one sidebar right of content

*/



#container {

	float: left;

	margin: 0 -340px 0 0;

	width: 100%;

}

#content, 

#content-home {

	margin: 20px 380px 0 20px; /*280*/

}





#primary,

#secondary {

	float: right;

	overflow: hidden;

	width: 320px; /*220*/

	margin-top: 23px;

}

#secondary {

	clear: right;

}

#footer {

	clear: both;

	width: 100%;

}



/*   CONTENT AND SIDEBAR POSITION  



#container {

	float: left;



}

#primary {

	float: right;

	width: 200px;

}

#main {

	padding: 20px;

        background:#fff;

	width: 400px;

}

*/

#wrapper {

	margin-top: 0px;

	border-right-width: 0px;

	border-left-width: 0px;

	border-right-style: solid;

	border-left-style: solid;

	border-right-color: #333;

	border-left-color: #333;



		}



/*  PAGE MARGINS   */



#wrapper {



        margin-top: 0px;

	padding: 0px;

}



#header {



	padding: 0px;



}



/*  BRANDING AND HEADER AREA   */



#site-title {

	float: left;

        line-height: 0px;

	margin: 0 0 0 0;

	width: 700px;

}



#branding {

	border-top: none;

}



#branding img {

	border-top: 0px solid #000;

	border-bottom: 0px solid #000;

	display: block;

	float: left;



}



#branding #searchform 

{

	display:none;

}



/* ENTRY TEXT */



.entry-title,

.page-title,

#content .entry-title,

.entry-title a,

.entry-title a:link,

.entry-title a:visited

{

    color: #000;

    font-style: normal;

    font-size: 20px;

    font-family: 'Playfair Display SC', serif;

    text-transform: uppercase;

    line-height: 1.5em;

    font-weight: 700;  

}

.entry-title a:hover,

.entry-title a:active {

	background-color: #f1f1f1;

    text-decoration: none;

	

}







/* -----------End of use of GOOGLE font ----------- */

.entry-meta {

	color: #a89376;

	font-size: 14px;



}





.entry-content {



	font-family: 'Verdana', sans-serif;

	color: #333;

    font-weight: normal;

	font-size: 14px;

} 

.cat-item a,

.cat-item a:visited,

.cat-item a:active,

.entry-meta a,

.entry-meta a:visited,

.entry-meta a:active,

.entry-utility a,

.entry-utility a:visited,

.entry-utility a:active 

    {

    font-family: sans-serif;

    font-size: 12px;

    color: #65a5e2;

    }

.cat-item a:hover, 

.entry-meta a:hover,

.entry-utility a:hover

{

	font-family: sans-serif;

    font-size: 12px;

	color:#b68028;

}

.entry-content a,

.entry-content a:visited,

.entry-content a:active

{

color: #65a5e2;

}

.entry-content a:hover,

{

color:#b68028;

background-color: #f1f1f1;

}

media all

.widget-area a:link,

.widget-area a, 

.widget-area a:visited {

    text-decoration: none;

    color: #448ccb;

    font-family: sans-serif;

}

.widget-area a:hover {

    color: #be9546;

}



media all

a:active, a:hover {

    font-family: verdana, sans-serif;

    color: #be9546;

    font-size; 14px;

    background-color:#f1f1f1;

}

media all

a: link {

    font-family: verdana, sans-serif;

    font-size: 14px;

    color: #448ccb;

}



a:active .textwidget,

a:visited .textwidget,

a:hover .textwidget

{

font-size: 12px;

}

.textwidget 

{

      	font-family: 'Verdana', sans-serif;

	color: #7d6646;

	font-weight: normal;

	font-size:12px;



}



.textwidget h3

{

        font-family: 'Verdana', sans-serif;

	font-weight: normal;

        font-size:12px;



}



.widget-text a,

.widget-text a:hover,

.widget-text a:visited,

.widget-text a:active {

	font-size: 12px;



}



/* TOP NAVIGATION */



#access ul {



	font-size: 12px;

}



#access a {

        font-family: 'Rosario', sans-serif;

    	color: #000;

        line-height: 2.25em;

        font-size: 14px; /*was 14px */

        letter-spacing: 2px;

}



#access {



	background: #fff;

	margin: 0 auto;

        height: 30px;

        width: 980px;



/* hack to center menu 

	padding-left: 135px;*/

   }



#access li:link > a {

	color:#000;

}



#access li:visited > a {

	color:#fff;



}



#access a:focus {

	background: #65a5e2;

	color: #fff;



}



#access ul ul {



	top: 2.45em;



}

#access ul ul ul a {



	background: #2772b9; /*dark blue - third layer of flyout menu*/

	border-bottom: 1px dotted #ddd;

	color: #fff;

	font-size: 13px;



}



#access ul ul a {



	background: #65a5e2; /*bright blue*/

	border-bottom: 1px dotted #ddd;

	color: #fff;

	font-size: 13px;



}

#access ul ul :hover > a,

#access li:hover > a{

	background: #f1f1f1; /*light blue*/

	color: #96824e; /*tan*/



}



#access a:focus {

	background: #252525; /* Show a solid color for older browsers */





	background: -moz-linear-gradient(#252525, #252525);

	background: -o-linear-gradient(#252525, #252525);

	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#252525), to(#252525)); /* Older webkit syntax */

	background: -webkit-linear-gradient(#252525, #252525);

	color: #06C;



}



#access ul li.current_page_item > a,



#access ul li.current-menu-item > a,



#access ul li.current-menu-ancestor > a{

	color:#91cfe9;

}



#access ul li.current-menu-parent > a{



	color: #91cfe9;

}





/*

.entry-meta a {

font-weight: normal;

color: #7d6646;

text-decoration: none;

}



.entry-meta a:hover,

.entry-meta a:focus,

.entry-meta a:active {



	font-weight: normal;

	color: #65a5e2;

	text-decoration: underline;*/

		}





/* Search Form */











#branding #searchform {



		position: absolute;

		top: 25.2em;



		right: 3.0%;



		text-align: right;

		}



#branding .only-search #s {

	background-color: #d4c59e;



}



.widget_search #searchsubmit {

	background: #d4c59e;





}



.widget_search #searchsubmit:active {

	background: #d4c59e;



}



#site-generator a,

#site-generator {

	/*color: #06F;

	font-weight: normal;*/

    display: none;

    



}



/* Comment Form */



#respond {

	background: #fff;

		}

#reply-title {

	font-family: 'Times New Roman', Tahoma, Geneva, sans-serif;

	color: #333;

	font-style: normal;

	font-size: 22px;

		}



#respond input#submit {



	background: #666;

	border: none;

	-moz-border-radius: 3px;

	border-radius: 3px;

	-webkit-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

	-moz-box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

	box-shadow: 0px 1px 2px rgba(0,0,0,0.3);

	color: #eee;

	cursor: pointer;

	font-size: 15px;

	margin: 20px 0;

	padding: 5px 22px 5px 22px;

	position: relative;

	left: -5px;



text-shadow: 0 -1px 0 rgba(0,0,0,0.3);



}		







/* Author Credit */		



.single-author .entry-meta .by-author {



display: inline;



}



/* Widgets */	





#secondary h4 {



	font-style: italic;

	font-size:16px;

	line-height: 120%;

	font-family:"Times New Roman", Times, serif;

	color:#724880;

}



#secondary ul {



			font-size: 14px;



     		font-family: 'Pontano Sans', sans-serif;







}







#secondary a {

			color: #724880;

}



#secondary ul ul a {



			color: #999;

}



#secondary li:hover > a,

#secondary ul ul :hover > a,

		#secondary a:focus {







	color: #999;



		}



.entry-content h5,

h5

{

color: #aa7109;

font-family: 'Playfair Display SC', serif;

font-size: 26px;

font-weight:bold;

text-align: center;

padding-top: 20px;

padding-bottom: 20px;

margin: 0 auto;

/*border-bottom: 4px #a35c00 dotted;*/

}



#homebox-two hr,

#homebox-three hr,

#homebox-four hr,

#homebox-florida hr

{

	display:none;

}

#homebox-one .widget-title {

	display: none;

}

#homebox-two .widget-title,

#homebox-three .widget-title,

#homebox-four .widget-title,

#homebox-florida .widget-title,

#homebox-temp .widget-title

{

font-family: 'Playfair Display SC', serif;

font-size:24px;

background-image: url('/../wp-content/uploads/2014/04/bg-titles7.jpg');

text-align: center;

padding-bottom: 5px;

background-repeat:no-repeat;

margin: 0 auto;

/*border-bottom: 4px #a35c00 dotted;*/



}

.widget-title {

	font-family: 'Playfair Display SC', serif;

    color: #000;

    line-height: 3em;

    font-size: 16px;

    font-weight: 700;

}

#homebox-one,

#homebox-two,

#homebox-three,

#homebox-four,
#homebox-florida
{

float: left;

margin-right: 10px;

}

#wdg_specialrecentpostspro-5 h3 /* right sidebar Golden Palate Partners */

{

font-size: 22px;

line-height: 110%;

color:#aa7109;

text-transform: uppercase;

}



.srp-thumbnail-box img

{

border: #f1f1f1 3px solid;

}



.srp-post-title a,

.srp-post-title a:hover,

.srp-post-title a:visited,

.srp-post-title a:active

{

color:#65a5e2;

font-size: 16px;

font-family: sans-serif;

}

.srp-post-title a:hover

{

color:#b68028;

background-color: #f1f1f1;

}

div.srp-widget-container a.srp-widget-stringbreak-link,

div.srp-widget-container a.active.srp-widget-stringbreak-link,

div.srp-widget-container a.visited.srp-widget-stringbreak-link

{

font-family: verdana, sans-serif;

font-size: 12px;

color:#65a5e2;

text-decoration:none;

}

div.srp-widget-container a.hover.srp-widget-stringbreak-link

{

background-color:#f1f1f1;

font-family: verdana, sans-serif;

font-size: 12px;

color: #be9546;

text-decoration:underline;

}


.lptw-post-date
{
    text-transform: none;
    color: #b68028;
}

.srp-widget-date

{

color: #b68028;

}


.lptw-post-date,
.srp-widget-date, 

.srp-widget-excerpt,

.tweets

{

font-family: Verdana, sans-serif;

}



#homebox-two,

#homebox-three,

#homebox-four,
#homebox-florida

{

width: 500px;

}

#content-home li

{

list-style-type: none;

}

.widget_text img {



	padding-right: 1px;



}







/* Image Captions */







.wp-caption, 

#gallery-1 .gallery-caption {



	border: 0px solid #ddd;

	padding: 6px;

	font-size: 12px;

	background: #fff;

	font-style:italic;

	font-weight: normal;

	text-align: left;



}

.wp-caption .wp-caption-text,

.gallery-caption {



color: #999;



font-family: Arial, Helvetica, sans-serif;





font-size: 12px;



font-style:italic;



font-weight: normal;







}







.wp-caption .wp-caption-text {



margin-bottom: 0.6em;



position: relative;



padding-top: 10px;



padding-right: 0;



padding-bottom: 5px;



padding-left: 0px;







}















.wp-caption .wp-caption-text:before {















	content: '';



}



#nav-single {







display: block;



position: static;



margin-top: 40px;







	}







/*   FOOTER    */







#footer {



margin: 0 auto;



/*margin-bottom: 20px;*/



background: #fff;



width: 995px;







}







#colophon {



	border-top: 2px solid #fff;



	margin-top: -4px;



	overflow: hidden;



	padding: 1px 0;



        background:#fff;



        width:995px;



}







#footerMenu a {

    font-family:Verdana, sans-serif;

	color: #999;

	font-size:12px;



}





#footerMenu a:focus, a:active, a:visited {



text-decoration: none;



color: #999;



}



#footerMenu a:hover {



text-decoration: underline;



color: #999;



}









#footerMenu {



	/*text-align: justify;



    font-size: 16px;



	display: inline;



	text-decoration: none;



	font-style: normal;



	float: left;



	padding-right: 15px;



        color: #724880;*/

     text-align: center;



	}







#footerMenu li {







display: inline;



padding-left: 15px;



color: #724880;



}







#footerMenu a,

#footerMenu a:hover{



list-style-type: none;



color: #333;









}







#site-info  a{



	/*font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;

	color:#fff;

	font-size:16px;

	padding-left: 15px;*/

    display:  none;

}



.intro {

         color: #7d6646;

         font-family:"Times New Roman", Times, serif;

         font-weight: 400;

         font-size: 18px;

	 font-style:italic;



}

.slideshowlink a

{

	color:#fff;

}

.ngg_slideshow widget

{

float: left;

}



/* GOOGLE FORM */



/* Testimonials */

#content h6  {

	font-family: 'Great Vibes', cursive;

	color: #000;

	font-size: 24px;

	font-weight: 400;

	width: 500px;

	padding: 20px;

	text-align:center;}


